apiVersion: v1
kind: Secret
metadata:
  name: flink-secrets
  namespace: ai
type: Opaque
stringData:
  minio-access-key: "{{ op://AI Prod/MinIO/access_key }}"
  minio-secret-key: "{{ op://AI Prod/MinIO/secret_key }}"
